Subject: Re: RCS for WinNT
From: [email-masked] (Sarir Khamsi)

5 Sep 1997 21:23:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: <[email-masked]>
In-Reply-To: <[email-masked]>
X-Mailer: VM 6.33 under Emacs 19.34.5
Original-Sender: [email-masked]

>>>>> "sshteingold" == sshteingold  <[email-masked]> writes:

>      I looked at this mailing list's archive and there were only 3 messages 
>      about RCS - 2 about compiling it, and one requesting binaries. None 
>      answered, so I repeat the question:
>      Where can I get the working RCS binaries for winnt?

From http://www.cs.washington.edu/homes/voelker/ntemacs.htm#rcs:

  Is there a version of RCS and CVS for Win32?
  
  RCS
  
  There are a number of RCS x86 executables floating about. There is an
  "official" port of GNU RCS available, but it has the semantics that
  files are managed in CR/LF format. This causes problems if your files
  are shared with programs on Unix hosts (for more info, see Kai
  Rommel's message). The version of RCS in the Reed Kotler toolset, on
  the other hand, does not change the line format. Your call.
  
  The "official" port of GNU RCS can be found in the following places: 
  
     DOS, Win95/NT and OS/2 32-bit executables (including diff), as
     well as formatted documentation files: 
  
            ftp://ftp.leo.org/pub/comp/os/os2/leo/devtools/gnu/rcs57pc1.zip 
            ftp://ftp.leo.org/pub/comp/os/os2/leo/devtools/gnu/rcs57pc2.zip 
  
     OS/2 16-bit executables, source code and unformatted documentation files: 
  
            ftp://ftp.cs.purdue.edu/pub/RCS/rcs57pc1.zip 
            ftp://ftp.cs.purdue.edu/pub/RCS/rcs57pc2.zip 
  
  The Reed Kotler toolset can be found at http://www.reedkotler.com. 

Hope this helps.

Sarir

-- 
Sarir "Riri" Khamsi                            Kwajalein, Marshall Islands
email: [email-masked]                       w: 805-355-1534
Time Zone: GMT +12 hours                                   f: 805-355-3833
web: http://www.futureone.com/~sponge

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".